## ros-kinetic-humanoid-navigation 0.4.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(humanoid_navigation)
find_package(catkin REQUIRED)
catkin_metapackage()
