=== debian/changelog ===
ros-kinetic-humanoid-navigation (0.4.2-0xenial) xenial; urgency=high

  * refacotoring to release on kinetic
  * added documents related to footstep_planner packages
  * added information new maintainer
  * fixed CMakeLists.txt and package.xml files for dependency
  * fixed footstep_planner node crashes when map changesth
  * Contributors: Aleksey Titov, Kayman, Pyo

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Wed, 18 Apr 2018 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.4.1-0xenial) xenial; urgency=high

  * humanoid_navigation : removed hrl_kinematics from runtime dependancy
  * catkinize the stack
  * humanoid_planner_2d on gridmaps, provides a lightweight wrapper around SBPL
  * Contributors: Armin Hornung, Vincent Rabaud, enriquefernandez

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Sun, 04 Sep 2016 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.4.0-0xenial) xenial; urgency=high

  * humanoid_localization added to humanoid_navigation, currently supports 6D localization from laser, odometry and IMU
  * Contributors: Armin Hornung, Daniel Maier, Johannes Garimort

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Wed, 09 Jan 2013 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.3.1-0xenial) xenial; urgency=high

  * Fixed gridmap_2d and footstep_planner to be used with ros fuerte and sbpl package
  * Contributors: Armin Hornung, Johannes Garimort

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Thu, 14 Jun 2012 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.3.0-0xenial) xenial; urgency=high

  * humanoid_navigation now compatible with electric and fuerte
  * Contributors: Armin Hornung, Johannes Garimort

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Mon, 28 May 2012 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.2.0-0xenial) xenial; urgency=high

  * stack.xml and manifest updated in footstep_planner to use SBPL instead of D* lite, enabling ARA* and AD* for search with anytime capabilities
  * Contributors: Armin Hornung, Johannes Garimort

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Sun, 27 Nov 2011 15:00:00 -0000

ros-kinetic-humanoid-navigation (0.1.0-0xenial) xenial; urgency=high

  * New humanoid_navigation stack created
  * Contributors: Armin Hornung, Johannes Garimort

 -- Pramuditha Aravinda <aravindadp@gmail.com>  Mon, 02 May 2011 15:00:00 -0000
